#ifndef BME280_H
#define BME280_H

#include <stdint.h>
#include "bme280_defs.h"

/* AVR I/O pin definionts */
#define BME_CSN_DDR   DDRB
#define BME_CSN_PORT  PORTB
#define BME_CSN_PIN   PB2

int8_t Initialize_BME280(void);
void Set_BME280_Pins(void);
void BME280_Get_Measurement(struct bme280_data * data);

#endif
